Subject: [Ips] RE: [rddp] DC Agenda

From: Renato Recio <[email-masked]>
Date: Fri, 11 Feb 2005 15:19:19 -0600

Just wanted to echo Pat's request :{)

Renato J Recio
Chief Architect, eServer I/O
IBM Distinguished Engineer
Member IBM Academy of Technology
Tel 512-838-3685, T/L 678-3685

                      [email-masked]                                                                                                      
                      om                       To:       [email-masked], [email-masked], [email-masked]                                 
                      Sent by:                 cc:                                                                                           
                      rddp-bounces@ietf        Subject:  RE: [rddp] DC Agenda                                                                
                      .org                                                                                                                   

                      02/09/2005 10:47                                                                                                       
                      AM                                                                                                                     

Pat,

I presume you meant "Minneapolis" as opposed to "DC" ;-) ...

Maybe - the Minneapolis schedule should get thrashed out this week
(efforts are being made for this meeting week to have firm meeting
dates/times further in advance), and I'll see what's possible.
There's very little content overlap with T10 for these meetings, as
there are essentially no SCSI-level issues pending in either WG
that I know about.  A complicating factor is that RDDP only needs
an hour (if that) in Minneapolis, which is likely to lead to it
meeting on Tuesday.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Tuesday, February 08, 2005 5:16 PM
> To: [email-masked]; [email-masked]; [email-masked]
> Subject: RE: [rddp] DC Agenda
>
> David,
>
> Once again we have IETF and T10 meetings falling on the same
> week. Will the rddp and ips meetings be able to be held on
> Monday to help those of us who try to cover both?
>
> Regards,
> Pat
>

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips